1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

ATI 9.4 com suporte xserver 1.6

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por InforMed, 19 de Março de 2009. (Respostas: 1; Visualizações: 527)

  1. InforMed

    InforMed Power Member

  2. petersaints

    petersaints Power Member

    É mesmo uma tristeza InforMed. Apesar de não ser (ainda) afectado compreendo a tua frustração e condeno esta medida da ATI.
     

Partilhar esta Página